/* New Home Page Widget */
#emmy_wrap{width:633px; padding: 0 0px 0; background-image:url(/img/new/piller_bg_emmy.png); background-repeat:repeat-y; width:638px; height:auto; float:left; margin:0px 0px 7px 0px; }
#emmy_wrap .emmy_head{width:631px; height:36px; background-color:#f6f6f6; border:1px solid #e2e2e2; border-bottom:4px solid #f1a801; font-family:"Times New Roman", Times, serif; font-size:24px; text-align:center; vertical-align:middle; color:#2e2e2e; font-weight:bold;  float:left; -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0;}
#emmy_wrap .emmy_head .image{width:18px; height:35px; margin:0px 4px 5px 4px; vertical-align:middle; text-align:center;}
#emmy_wrap .emmy_hang2{width:633px; height:1px; float:left; border-top:0px solid #777777; margin-bottom:9px;}
#emmy_wrap .emmy_hang{width:633px; height:1px; float:left; border-top:1px solid #777777; margin-bottom:9px;}
#emmy_wrap .emmy-ad{ width:auto; height:77px; background-color:#FFFFFF; -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0; border:1px solid #a7a7a7; float:left;
margin:0 2px 0 2px; width:628px; overflow:hidden;}
#emmy_wrap .emmy-leftblog{width:470px; height:auto; background-color:#f6f6f6; border:1px solid #a7a7a7; float:left; margin:0 14px 0 0px; border-bottom:4px solid #088bcd; -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0; }
#emmy_wrap .emmy-leftblog .heading{width:470px; height:auto; background-color:#088bcd; border-bottom:1px solid #2e2e2e; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF; vertical-align:middle; text-align:center; -moz-box-shadow: 0px 5px 5px #c0c0c0; -webkit-box-shadow: 0px 5px 5px #c0c0c0;box-shadow: 0px 5px 5px #c0c0c0; padding-top:3px;}
#emmy_wrap .emmy-leftblog .emmy_newhead{width:469px; height:auto; background-image:url(/img/new/new_bluehead.png); background-repeat:no-repeat; float:left; font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:bold; color:#FFFFFF; vertical-align:middle; text-align:center; -moz-box-shadow: 0px 5px 5px #c0c0c0; -webkit-box-shadow: 0px 5px 5px #c0c0c0;box-shadow: 0px 5px 5px #c0c0c0; padding-top:3px; border:1px solid #0589cb; border-bottom:1px solid #2e2e2e;}
#emmy_wrap .emmy-leftblog .blog1{width:215px; height:auto; border:1px solid #e2e2e2; background-color:#FFFFFF; margin:10px 1px 4px 7px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; padding:4px 2px 4px 2px;}
#emmy_wrap .emmy-leftblog .blog1 .mm{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:left; /* vertical-align:text-top; */ border-right:1px solid #e3e7e3;}
#emmy_wrap .emmy-leftblog .blog1 .mm1{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; vertical-align:text-middle; border-right:1px solid #e3e7e3;}
#emmy_wrap .emmy-leftblog .blog2{width:215px; height:auto; border:1px solid #e2e2e2; background-color:#FFFFFF; margin:10px 7px 4px 7px; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; padding:4px 2px 4px 2px;}
#emmy_wrap .emmy-leftblog .blog2 .mm{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:left; /* vertical-align:text-top; */ border-right:1px solid #e3e7e3;}
#emmy_wrap .emmy-leftblog .blog2 .mm1{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; vertical-align:text-middle; border-right:1px solid #e3e7e3;}
#emmy_wrap .emmy-leftblog .mm3{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:left; border-bottom:1px solid #9f9f9f; border-right:1px solid #e3e7e3;}
#emmy_wrap .emmy-leftblog .mm4{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#0088cc; text-align:center; }
#emmy_wrap .emmy-leftblog .mm2{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; border-bottom:1px solid #9f9f9f; border-right:1px solid #e3e7e3;}
#emmy_wrap .emmy-leftblog .mm a {color:#000000;}
#emmy_wrap .emmy-leftblog .mm a:hover {text-decoration:underline;}
#emmy_wrap .emmy-leftblog .mm4 a {color:#0088cc;}
#emmy_wrap .emmy-leftblog .mm4 a:hover {text-decoration:underline;}
#emmy_wrap .emmy-leftblog .ranktext{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#0088cc; text-align:center; width:442px; height:auto; margin:3px 17px 0px 17px; vertical-align:top; float:left;}
#emmy_wrap .emmy-leftblog .ranktextblog{font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#0088cc; text-align:left; width:462px; height:auto; margin:0px 7px 4px 0px; vertical-align:middle; float:left; height:auto;}
#emmy_wrap .textrank{width:auto; height:26px; margin:1px 0 1px 0px; vertical-align:top; }
#emmy_wrap .snoemmy{width:auto; height:28px; margin:0px 0 0px 0px; vertical-align:top; font-size:12px; color:#000; text-align:center; vertical-align:middle; }
#emmy_wrap .emmy-leftblog .ranktextblog .blog{width:14px; height:auto; margin:0 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:bold; text-align:center; color:#000; vertical-align:top; float:left;}
#emmy_wrap .emmy-leftblog .ranktextblog .blogm{ width:73px; height:auto; background-color:#FFF; margin:0 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top; }
#emmy_wrap .emmy-leftblog .ranktextblog .blogm td { border-top:1px solid #DADADA; }
#emmy_wrap td.hp_border  { border-top:1px solid #DADADA; }
/* #emmy_wrap td.hp_border.a {color:#000000; font-size:11px; text-decoration:none;} */
#emmy_wrap .emmy-leftblog .ranktextblog .blogm1{ width:75px; height:auto; background-color:#f3fafe; border:1px solid #dadada; border-top:1px solid #000000; margin:0 0 10px 0px; border-left:none; border-right:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}
#emmy_wrap .emmy-leftblog .ranktextblog .bloglast{ width:73px; height:auto; background-color:#f3fafe; border:1px solid #dadada; border-top:1px solid #000000; margin:0 0 10px 0px; border-left:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}
#emmy_wrap .emmy-leftblog .ranktextblog .mn1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:13px; font-weight:bold; text-align:center; color:#0088cc;}
#emmy_wrap .emmy-leftblog .ranktextblog .imagerm{width:52px; height:66px; margin:7px 6px 5px 6px;}
#emmy_wrap .emmy-riblogbody{width:145px; height:auto; float:left;}
#emmy_wrap .emmy-rightblog{width:145px; height:auto; background-color:#fdfdfd; border:1px solid #a7a7a7; float:left; -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0; }
#emmy_wrap .emmy-rightblog .Cathead{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#2e2e2e; text-align:center; line-height:20px; border-bottom:#000 1px solid; width:139px; margin:0 3px 3px 3px; }
#emmy_wrap .emmy-rightblog .imgtext{width:130px; height:auto; background-image:url(/img/new/cat-img-bg1.png); background-repeat:no-repeat; margin:9px 8px 9px 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:14px; text-align:center;}
#emmy_wrap .emmy-rightblog .imgtext a{color:#2e2e2e;}
#emmy_wrap .emmy-rightblog .imgshad{ width:114px; height:65px; -moz-box-shadow: 5px 5px 5px #c0c0c0; -webkit-box-shadow: 5px 5px 5px #c0c0c0;box-shadow: 5px 5px 5px #c0c0c0; margin:0px 8px 5px 8px;}
#emmy_wrap .emmy-rightblog .imgstrip{
	width:114px;
	height:18px;
	background-image:url(/img/new/cat-titlestrip.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	position:absolute;
	margin:46px 0px 0px 0px;
	color:#FFFFFF;
	padding:2px 0px 0px 0px;
	visibility: visible;
}
#emmy_wrap .emmy-rightblog .abt-img{width:118px;height:116px;margin:0px 14px 0px 12px;}
#emmy_wrap .emmy-rightblog .abtimg_new{width:131px; height:auto;margin:20px 8px 0px 8px;}
#emmy_wrap .emmy-rightblog .emmycard{width:128px; height:auto; margin:0px 1px 0px 1px;}
#emmy_wrap .emmy-rightblog .bluestrip{width:114px; height:20px; background-color:#0088cc; margin:53px 8px 0px 8px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:center; vertical-align:middle; position:absolute; color:#FFF; padding:4px 4px 0 4px}

#emmy_wrap .emmy-rightblog .yellowarrow{
	width:164px;
	height:29px;
	background-image:url(/img/new/card_arrow.png);
	background-repeat:no-repeat;
	margin:58px 8px 0px -29px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	padding-top:2px;
	vertical-align:middle;
	position:absolute;
	color:#FFF;
	}
	
#emmy_wrap .emmy-rightblog .abt-img1{
	margin-top:-10px;
	border:1px solid #e2e2e2;
	width:118px;
	-moz-box-shadow: 5px 5px 5px #c0c0c0;
	-webkit-box-shadow: 5px 5px 5px #c0c0c0;
	box-shadow: 5px 5px 5px #c0c0c0;
			}
			
#emmy_wrap .emmy-rightblog .allstrip{
	width:120px;
height:34px
	position:absolute;
	background-image:url(/img/new/all_strip-title.png);
	background-repeat:no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	position:absolute;
	margin:92px 0px 0px 0px;
	color:#FFFFFF;
	line-height:13px;
	padding:2px 0px 2px 0px;
	visibility: visible;
}
			
#emmy_wrap .emmy-rightblog .textnabt{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:16px; text-align:center; vertical-align:middle; width:129px; height:auto; margin:12px 8px 8px 8px; float:left;}
#emmy_wrap .emmy-rightblog .newtextemmy{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#2e2e2e; line-height:14px; text-align:center; vertical-align:middle; width:114px; height:auto; margin:3px 16px 6px 16px; float:left;}
#emmy_wrap .emmy-rightblog .yellowtextemmy{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#f2a801; line-height:14px; text-align:center; vertical-align:middle; }
#emmy_wrap .emmy_hang1{width:145px; height:1px; float:left; border-top:0px solid #777777; margin-bottom:19px;}
#emmy_wrap .emmy-middleblog{width:631px; height:auto; background-color:#ffffff; border:1px solid #a7a7a7; float:left; margin:0 0px 0 0px;  -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0; }
#emmy_wrap .emmy-middleblog .mainblog{width:294px; height:auto; margin:0 4px 0px 13px; float:left;}
#emmy_wrap .emmy-middleblog .mainblog .blogmlast{ width:64px; height:auto; background-color:#FFF; border:1px solid #dadada; border-top:none; border-bottom:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}
#emmy_wrap .emmy-middleblog .mainblog .imagerm{width:52px; height:66px; margin:8px 10px 2px 10px; /*float:left;*/}
#emmy_wrap .emmy-middleblog .mainblog .blogmm{width:292px; height:105px; margin:4px 0px 4px 0px; border: 1px solid #dedcdc; border-top:1px solid #777777; float:left;} 
#emmy_wrap .emmy-middleblog .mainblog .blogm{ width:71px; height:105px; background-color:#FFF; border:1px solid #dadada; border-top:none; border-bottom:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top; float:left;  }
#emmy_wrap .emmy-middleblog .mainblog .mn1{font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:13px; font-weight:bold; text-align:center; color:#0088cc; display:table-cell; height:29px; width:71px; vertical-align:middle;}
#emmy_wrap .emmy-middleblog .mainblog a{color:#0088cc;}
#emmy_wrap .emmy-middleblog .maintextblog{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#2e2e2e; line-height:18px; text-align:center; padding-top:4px;}
.more{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:bold; text-align:center; margin-bottom:6px;}
.more a:link {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin-bottom:6px;}     
.more a:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin-bottom:6px;} 
.more a:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline; background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin-bottom:6px;} 
.more a:active {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin-bottom:6px;}
.moreall{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:bold; text-align:center; margin:3px 4px 3px 0px;}
.moreall a:link {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;}     
.moreall a:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;} 
.moreall a:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline; background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;} 
.moreall a:active {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;}

/* Customized 23 OCT 2012 */
.hp_border{height:33px; margin:8px 0 8px 0px; border-left:1px solid #DADADA; background-color:#FFF; width:50px; padding:0 5px; word-wrap:break-word; }
.hp_border_top{background-color:#FFF; border-top:1px solid #2e2e2e; vertical-align:top; }
.hp_border_right{border-right:1px solid #DADADA;}
.hp_border_bottom{border-bottom:1px solid #DADADA;}
#emmy_wrap .hp_border a{ color:#000000; font-size:11px; text-decoration:none; }
#emmy_wrap .hp_border a:hover{ text-decoration:underline; }
#emmy_wrap .ranktextblog .mn1 a{color:#0088cc;text-decoration:none;}
#emmy_wrap .ranktextblog .mn1 a:hover{text-decoration:underline;}
#emmy_wrap .bgcolor1{ background-color:#F3FAFE}



/* Experts Block */
#prediction_wid{ width:470px; height:auto; background-image:url(/img/new/line_blue.png); background-repeat:repeat-x; padding-top:3px;  background-position:top; -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0; float:left; margin:0 18px 0 0px; background-color:#f6f6f6; border-left:1px solid #dadada; border-right:1px solid #dadada; }

#prediction_wid .predi-widmid{width:470px;  min-height:535px; height:auto; float:left; background-image:url(/img/new/line_blue.png); background-repeat:repeat-x; background-position:bottom; padding-bottom:3px; padding-left:0px; }

#prediction_wid .predicblogbody{ width:470px; height:auto; border-bottom:1px solid #2e2e2e; float:left; padding:0px 0 0px 0;}



#prediction_wid .predicblogbody td.mytdclassg {
font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-align:center;
   color: #0088cc; line-height:10px;
   border-top:0px solid #000000;
   border-left:1px solid #dadada;
    border-right:1px solid #dadada;
	width:57px;
	height:auto;
	padding:5px 0 5px 0;
  background-color: #FFFFFF;
  cursor:pointer;
  vertical-align:top;
}
#prediction_wid .predicblogbody td.mytdclassg a {
	color: #0088cc;
}
#prediction_wid .predicblogbody td.mytdclassg:hover {
  font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;
  height:auto;
	padding:2px 0 2px 0;
  text-align:center;
  line-height:10px;
  border:1px solid #777777;
  background-color: #FFFFFF;
  border-top:3px solid #f2a801;
   color: #0088cc;
   text-decoration:underline;
   cursor:pointer;
  width:57px;
  background-image:url(/img/new/line_yellow.png); background-repeat:repeat-x; background-position:bottom;
  -moz-box-shadow: 0px 0px 5px #c0c0c0; -webkit-box-shadow: 0px 0px 5px #c0c0c0;box-shadow: 0px 0px 5px #c0c0c0;
  }
  
  
 #prediction_wid .predicblogbody td.mytdclassg .nuser-img{ width:40px; height:50px; margin:0px 8px 4px 8px; }
 #prediction_wid .predicblogbody td.mytdclassg .blacktextpre{ width:46px; height:auto; padding:2px 4px 0 5px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:9px; text-align:center; line-height:10px; color:#2e2e2e; }
 
 #prediction_wid .predicblogbody td.mytdclassg1 {
font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-align:center;
   color: #0088cc; line-height:10px;
   border-top:1px solid #000000;
   border-left:1px solid #dadada;
    border-right:1px solid #dadada;
	padding:5px 0 5px 0;
	width:57px;
  background-color: #FFFFFF;
  cursor:pointer;
  vertical-align:top;
}
#prediction_wid .predicblogbody td.mytdclassg1:hover {
  font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;
  text-align:center;
  line-height:10px;
  border:1px solid #777777;
  background-color: #FFFFFF;
  border-top:3px solid #f2a801;
   color: #0088cc;
   text-decoration:underline;
   padding:2px 0 2px 0;
   cursor:pointer;
  width:57px;
  background-image:url(/img/new/line_yellow.png); background-repeat:repeat-x; background-position:bottom;
  -moz-box-shadow: 0px 0px 5px #c0c0c0; -webkit-box-shadow: 0px 0px 5px #c0c0c0;box-shadow: 0px 0px 5px #c0c0c0;
  }
  
 #prediction_wid .predicblogbody td.mytdclassg1 .nuser-img{ width:40px; height:50px; margin:0px 8px 4px 8px; }
 #prediction_wid .predicblogbody td.mytdclassg1 .blacktextpre{ width:46px; height:auto; padding:2px 4px 0 5px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:9px; text-align:center; line-height:10px; color:#2e2e2e; }
 
 
 
 #prediction_wid .predicblogbody td.mytdclassglast {
font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal; text-align:center;
   color: #0088cc; line-height:10px;
   border-top:1px solid #000000;
   border-left:1px solid #dadada;
    border-right:1px solid #dadada;
	padding:5px 0 5px 0;
	width:57px;
  background-color: #FFFFFF;
  cursor:pointer;
  vertical-align:top;
}
#prediction_wid .predicblogbody td.mytdclassglast:hover {
  font-family:Arial, Helvetica, sans-serif; font-size:10px; font-weight:normal;
  text-align:center;
  line-height:10px;
  border:1px solid #777777;
  background-color: #FFFFFF;
  border-top:3px solid #f2a801;
   color: #0088cc;
   text-decoration:underline;
   padding:2px 0 2px 0;
   cursor:pointer;
  width:57px;
  background-image:url(/img/new/line_yellow.png); background-repeat:repeat-x; background-position:bottom;
  -moz-box-shadow: 0px 0px 5px #c0c0c0; -webkit-box-shadow: 0px 0px 5px #c0c0c0; box-shadow: 0px 0px 5px #c0c0c0;
  }
  
 #prediction_wid .predicblogbody td.mytdclassglast .nuser-img{ width:40px; height:50px; margin:0px 8px 4px 8px; }
 #prediction_wid .predicblogbody td.mytdclassglast .blacktextpre{ width:46px; height:auto; padding:2px 4px 0 5px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:9px; text-align:center; line-height:10px; color:#2e2e2e; }
 
 /* Customized 25 Oct */
#prediction_wid .predicblogbody td.mytdclassglast a {color:#0088CC;}
#prediction_wid .predicblogbody td.mytdclassg1 a {color:#0088CC;}

#prediction_wid .predicblogbody td.mytdclassg .blacktextpre a {color:#2e2e2e;}
#prediction_wid .predicblogbody td.mytdclassglast .blacktextpre a {color:#2e2e2e;}
#prediction_wid .predicblogbody td.mytdclassg1 .blacktextpre a {color:#2e2e2e;}

/* For Default Images 3 Nov. 2012 */
 #prediction_wid .predicblogbody td.mytddefault {
   border-top:1px solid #000000;
   border-left:1px solid #dadada;
    border-right:1px solid #dadada;
	padding:5px 0 5px 0;
	width:57px;
  background-color: #f4f3f3;
  cursor:pointer;
   height:inherit;
   vertical-align:top;
   }
#prediction_wid .predicblogbody td.mytddefault:hover {
  border:1px solid #777777;
  background-color: #f4f3f3;
  border-top:3px solid #f2a801;
  padding:2px 0 2px 0;
   cursor:pointer;
     width:57px;
	vertical-align:top;
  background-image:url(../images/line_yellow.png); background-repeat:repeat-x; background-position:bottom;
  -moz-box-shadow: 0px 0px 3px #c0c0c0; -webkit-box-shadow: 0px 0px 3px #c0c0c0;box-shadow: 0px 0px 3px #c0c0c0;
   clear:both;
  }
  
  #prediction_wid .predicblogbody td.mytddefault .nuser-img{ width:40px; height:50px; margin:0px 8px 4px 8px; }
 #prediction_wid .predicblogbody td.mytddefault .blacktextpre{ width:46px;  height:inherit; padding:14px 4px 2px 5px; font-family:Arial, Helvetica, sans-serif; font-weight:normal; font-size:9px; text-align:center; line-height:10px; color:#c9cacb; }

 .imgshadtext { padding: 0px 7px; }



#emmy_wrap .emmy-leftblog2{width:470px; height:auto; background-color:#f6f6f6; border:1px solid #a7a7a7; float:left; margin:0 18px 0 0px; border-bottom:4px solid #088bcd; -moz-box-shadow: 3px 3px 5px #c0c0c0; -webkit-box-shadow: 3px 3px 5px #c0c0c0;box-shadow: 3px 3px 5px #c0c0c0; }
#emmy_wrap .emmy-leftblog2 .ranktextblog .blog{width:14px; height:auto; margin:0 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:bold; text-align:center; color:#000; vertical-align:top; float:left;}

#emmy_wrap .emmy-leftblog2 .ranktextblog .blogm{ width:73px; height:auto; background-color:#FFF; margin:0 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top; }
#emmy_wrap .emmy-leftblog2 .ranktextblog .blogm td { border-top:1px solid #DADADA; }

#emmy_wrap .emmy-leftblog2 .ranktextblog .blogm1{ width:75px; height:auto; background-color:#f3fafe; border:1px solid #dadada; border-top:1px solid #000000; margin:0 0 10px 0px; border-left:none; border-right:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}

#emmy_wrap .emmy-leftblog2 .ranktextblog .bloglast{ width:73px; height:auto; background-color:#f3fafe; border:1px solid #dadada; border-top:1px solid #000000; margin:0 0 10px 0px; border-left:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}
#emmy_wrap .emmy-leftblog2 .ranktextblog .mn1{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:13px; font-weight:bold; text-align:center; color:#0088cc;}

#emmy_wrap .emmy-leftblog2 .ranktextblog .imagerm{width:52px; height:66px; margin:7px 6px 5px 6px;}




#emmy_wrap .emmy-middleblog .mainblog .more a:link {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;}     
#emmy_wrap .emmy-middleblog .mainblog .more a:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;} 
#emmy_wrap .emmy-middleblog .mainblog .more a:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline; background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;} 
#emmy_wrap .emmy-middleblog .mainblog .more a:active {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;}

/* For user Images */
.hp-user-pic {
	width:52px;
	height:66px;
	overflow:hidden;
	background-size:cover;
	background-position:center;
}


/* **** New HP Widget For Users ****** */

/* Graph */
#hp_users .graph_container {float:left; margin-top:5px;}
#hp_users .graph_nominees { color:#2e2e2e;font-size:11px; margin-left:2px; margin-top:1px;}
#hp_users .colored_box { height:10px; width:10px; float:left;margin-top:3px;margin-right:4px;}

#hp_users {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:000;}
#hp_users .heading1 {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#2e2e2e;text-align:center;padding-top:5px; float:left; width:192px; text-align:center; margin-left:9px;}
#hp_users .heading2 {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#2e2e2e;text-align:center;padding-top:5px; float:left; width:251px; text-align:center; margin-left:10px;}

#hp_users .blog1{height:auto; background-color:#FFFFFF; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; padding:5px 0px 0px 0px;}
#hp_users .blog1 .mm{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:left; /* vertical-align:text-top; */ border-right:1px solid #e3e7e3;}
#hp_users .blog1 .mm a {color:#000000;text-decoration:none; margin-left:1px;}
#hp_users .blog1 .mm a:hover{text-decoration:underline;}

#hp_users .blog1 .mm1{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; vertical-align:text-middle; border-right:1px solid #e3e7e3;}
#hp_users .blog1 .mm1 a{color:#0088cc;text-decoration:none;}
#hp_users .blog1 .mm1 a:hover{text-decoration:underline;}

#hp_users .blog1 .mm2{font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-align:center; border-bottom:1px solid #dadada; border-right:1px solid #e3e7e3;}
#hp_users .blog1 .mm3{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:left; border-bottom:1px solid #dadada; border-right:1px solid #e3e7e3;}
#hp_users .blog1 .mm3 a{color:#0088cc;}
#hp_users .blog1 .mm3 a:hover{text-decoration:underline}


#hp_users .mm5{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:center;}
#hp_users .mm5 a{color:#0088cc;}
#hp_users .mm5 a:hover{text-decoration:underline}

#hp_users .mn1 a{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:center; margin-top:2px;}

#hp_users .blog1 .mm4{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#0088cc; text-align:center; }	
#hp_users .blog1 .mm4 a {color:#0088cc;}
#hp_users .blog1 .mm4 a:hover {text-decoration:underline;}
#hp_users .blogm{width:73px; height:auto; background-color:#FFF; margin:0 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top; }

#hp_users .blogm1{ width:75px; height:auto; background-color:#f3fafe; border:1px solid #dadada; border-top:1px solid #000000; margin:0 0 10px 0px; border-left:none; border-right:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}

#hp_users .publication-height {height:13px; overflow:hidden; color:#2e2e2e}

#hp_users .border-top {border-top:2px solid #e4e4e4}
#hp_users .border-right {border-right:2px solid #e4e4e4}
#hp_users .border-left {border-left:2px solid #e4e4e4}
#hp_users .border-bottom {border-bottom:2px solid #e4e4e4}

#hp_users .blog1 .broder-bottom {border-bottom:1px solid #e4e4e4}

#hp_users .moreall{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:bold; text-align:center; margin:9px 4px 3px 0;}
#hp_users .moreall a:link {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;}
#hp_users .moreall a:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;} 
#hp_users .moreall a:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline; background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;} 
#hp_users .moreall a:active {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;}


/* See More BUtton */
#hp_users .seeMoreButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin:4px 0 4px 0;
	
}
#hp_users .seeMoreButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
#hp_users .seeMoreButton:active {
	position:relative;
	top:1px;
}

/* Jquery Tabs */
#newHPTab {background-color:#ffffff; width:634px;}
#newHPTab .ui-widget-content {border:0px;background:none;}
#newHPTab .ui-widget-header {background:none;}
#newHPTab .ui-tabs{padding:0px;}
#newHPTab .ui-tabs-nav {padding:0 0 0 5px;}
#newHPTab-1 {border:1px solid #aaaaaa;}
#newHPTab .ui-widget {font-family:Arial, Helvetica, sans-serif;}
#newHPTab .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	background:url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #f8f8f8;
}
#newHPTab .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default a{color:#0088cc;}
#newHPTab .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border:1px solid #0088cc;
	background:url("images/ui-bg_glass_75_e6e6e6_1x400.png") repeat-x scroll 50% 50% #FFFFFF;
}
#newHPTab .ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active a{color:#f18f00;}
#newHPTab .ui-widget-header {border-bottom:3px solid #0088cc;}
#newHPTab .ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br {border-bottom-right-radius:0px;border-bottom-left-radius:0px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {padding-bottom:4px;}
.ui-tabs .ui-tabs-nav li {top:3px;}
.ui-tabs .ui-tabs-panel {padding:0px;}

/* Bottom Element */

.bottomElement {
    font-size: 12px;
    line-height: 2.0;
    list-style: none outside none;
    outline: 0 none;
    text-decoration: none;
    cursor: pointer;
    display: block;
    margin-top: 2px;
    min-height: 0;
    padding: 0.5em 0.5em 0.5em 0.7em;
    position: relative;
	float:left;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
    background: url("/img/new/bottom-element.png") repeat-x scroll 50% 50% #F6F6F6;
    border: 1px solid #CCCCCC;
    color: #1C94C4;
    font-weight: bold;
	padding-left:8px;
	margin-top:4px;
	width:617px;
}

/* New HP widget for Experts */

#hp_experts {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:000;}
#hp_experts .heading {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#2e2e2e;text-align:center;padding-top:5px;}
#hp_experts .heading a:hover{text-decoration:underline}

#hp_experts .blog1{height:auto; background-color:#FFFFFF; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; padding:5px 0px 0px 0px;}
#hp_experts .blog1 .mm{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:left; /* vertical-align:text-top; */ border-right:1px solid #e3e7e3;}
#hp_experts .blog1 .mm a {color:#000000;text-decoration:none; margin-left:1px;}
#hp_experts .blog1 .mm a:hover{text-decoration:underline;}

#hp_experts .blog1 .mm1{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; vertical-align:text-middle; border-right:1px solid #e3e7e3;}
#hp_experts .blog1 .mm1 a{color:#0088cc;text-decoration:none;}
#hp_experts .blog1 .mm1 a:hover{text-decoration:underline;}

#hp_experts .blog1 .mm2{font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-align:center; border-bottom:1px solid #dadada; border-right:1px solid #e3e7e3;}
#hp_experts .blog1 .mm3{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:left; border-bottom:1px solid #dadada; border-right:1px solid #e3e7e3;}
#hp_experts .blog1 .mm3 a{color:#0088cc;}
#hp_experts .blog1 .mm3 a:hover{text-decoration:underline}

#hp_experts .mm5{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:center;}
#hp_experts .mm5 a{color:#0088cc;}
#hp_experts .mm5 a:hover{text-decoration:underline}

#hp_experts .mn1 a{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:center; margin-top:2px;}

#hp_experts .blog1 .mm4{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#0088cc; text-align:center; }	
#hp_experts .blog1 .mm4 a {color:#0088cc;}
#hp_experts .blog1 .mm4 a:hover {text-decoration:underline;}
#hp_experts .blogm{width:73px; height:auto; background-color:#FFF; margin:0 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top; }

#hp_experts .blogm1{ width:75px; height:auto; background-color:#f3fafe; border:1px solid #dadada; border-top:1px solid #000000; margin:0 0 10px 0px; border-left:none; border-right:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}

#hp_experts .publication-height {height:13px; overflow:hidden; color:#2e2e2e}

#hp_experts .border-top {border-top:2px solid #e4e4e4}
#hp_experts .border-right {border-right:2px solid #e4e4e4}
#hp_experts .border-left {border-left:2px solid #e4e4e4}
#hp_experts .border-bottom {border-bottom:2px solid #e4e4e4}

#hp_experts .blog1 .broder-bottom {border-bottom:1px solid #e4e4e4}

.moreall{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:bold; text-align:center; margin:8px 0px 3px 0px;}
.moreall a:link {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;}     
.moreall a:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;} 
.moreall a:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline; background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;} 
.moreall a:active {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:3px 4px 3px 0px;}


/* See More BUtton */
#hp_experts .seeMoreButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:4px 9px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin:4px 0 4px 40px;
	
}
#hp_experts .seeMoreButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
#hp_experts .seeMoreButton:active {
	position:relative;
	top:1px;
}


/* New Hp Widget For Editors */
#hp_editors {font-family:Arial, Helvetica, sans-serif;font-size:11px;color:000;}

#hp_editors .heading1 {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#2e2e2e;text-align:center;padding-top:5px; float:left; width:300px; text-align:center; margin-left:10px;}
#hp_editors .heading2 {font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:bold;color:#2e2e2e;text-align:center;padding-top:5px; float:left; width:300px; text-align:center; margin-left:10px;}

#hp_editors .blog1{height:auto; background-color:#FFFFFF; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; padding:5px 0px 0px 0px;}
#hp_editors .blog1 .mm{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:left; /* vertical-align:text-top; */ border-right:1px solid #e3e7e3;}
#hp_editors .blog1 .mm a {color:#000000;text-decoration:none; margin-left:1px;}
#hp_editors .blog1 .mm a:hover{text-decoration:underline;}

#hp_editors .blog1 .mm1{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#000000; text-align:center; vertical-align:text-middle; border-right:1px solid #e3e7e3;}
#hp_editors .blog1 .mm1 a{color:#0088cc;text-decoration:none;}
#hp_editors .blog1 .mm1 a:hover{text-decoration:underline;}

#hp_editors .blog1 .mm2{font-family:Arial, Helvetica, sans-serif; font-size:9px; font-weight:normal; color:#000000; text-align:center; border-bottom:1px solid #dadada; border-right:1px solid #e3e7e3;}
#hp_editors .blog1 .mm3{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:left; border-bottom:1px solid #dadada; border-right:1px solid #e3e7e3;}
#hp_editors .blog1 .mm3 a{color:#0088cc;}
#hp_editors .blog1 .mm3 a:hover{text-decoration:underline}


#hp_editors .mm5{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:center;}
#hp_editors .mm5 a{color:#0088cc;}
#hp_editors .mm5 a:hover{text-decoration:underline}

#hp_editors .mn1 a{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#0088cc; text-align:center; margin-top:2px;}

#hp_editors .blog1 .mm4{font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color:#0088cc; text-align:center; }	
#hp_editors .blog1 .mm4 a {color:#0088cc;}
#hp_editors .blog1 .mm4 a:hover {text-decoration:underline;}
#hp_editors .blogm{width:73px; height:auto; background-color:#FFF; margin:0 0 10px 0px; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top; }

#hp_editors .blogm1{ width:75px; height:auto; background-color:#f3fafe; border:1px solid #dadada; border-top:1px solid #000000; margin:0 0 10px 0px; border-left:none; border-right:none; font-family:Arial, Helvetica, sans-serif; font-size:11px; line-height:13px; font-weight:normal; text-align:center; color:#000; vertical-align:top;}

#hp_editors .publication-height {height:13px; overflow:hidden; color:#2e2e2e}

#hp_editors .border-top {border-top:2px solid #e4e4e4}
#hp_editors .border-right {border-right:2px solid #e4e4e4}
#hp_editors .border-left {border-left:2px solid #e4e4e4}
#hp_editors .border-bottom {border-bottom:2px solid #e4e4e4}

#hp_editors .blog1 .broder-bottom {border-bottom:1px solid #e4e4e4}

#hp_editors .moreall{font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:bold; text-align:center; margin:9px 4px 3px 0;}
#hp_editors .moreall a:link {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;}
#hp_editors .moreall a:visited {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#777777; font-weight:normal; text-align:right; text-decoration:none;  background-image:url(/img/new/more-arrow-over.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;} 
#hp_editors .moreall a:hover {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline; background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;} 
#hp_editors .moreall a:active {font-family:Arial, Helvetica, sans-serif; font-size:10px; color:#000000; font-weight:normal; text-align:right; text-decoration:underline;  background-image:url(/img/new/more-arrow.png); background-repeat:no-repeat; background-position:right; padding-right:15px; margin:9px 4px 3px 0px;}


/* See More BUtton */
#hp_editors .seeMoreButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#777777;
	font-family:arial;
	font-size:11px;
	font-weight:bold;
	padding:4px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
	margin:4px 0 4px 0;
	
}
#hp_editors .seeMoreButton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
#hp_editors .seeMoreButton:active {
	position:relative;
	top:1px;
}

#newHPTab .ui-tabs .ui-tabs-nav li a {
	font-size:12px;
	padding:6px;
}